logomoneymotion
BalancechangesRpc
background
moneymotion Docs
moneymotion Docs
Balance Changes List
POST
/rpc/BalanceChangesList
limit?lessThanOrEqualTo(100)

a number less than or equal to 100

Range1 <= value <= 100
offset?greaterThanOrEqualTo(0)

a non-negative number

Range0 <= value
filters?unknown
orderBy?array<object>

Response Body

curl -X POST "https://api.moneymotion.io/rpc/BalanceChangesList" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": [
    {
      "id": "string",
      "type": "string",
      "amountInCents": 0,
      "availableAt": "string",
      "createdAt": "string",
      "checkoutSessionId": "string",
      "storeId": "string"
    }
  ],
  "totalCount": 0,
  "hasMore": true
}